CGI-Application-Plugin-Config-General

Prerequisites

CGI-Application-Plugin-Config-General declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Application0CGI-Application-4.50128.57
Config::General::Match0Config-General-Match-0.05120.00
Scalar::Util0Scalar-List-Utils-1.39122.86
Test::More0Test-Simple-1.001003128.57

CGI-Application-Plugin-Config-General declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.35Module-Build-0.4208134.285714285714